<bugID>1140345<Summary>Use an image instead of toolbarbutton for the reading view button</Summary><Description>The reader mode button in the location bar is too close to the dropdown arrow as well as adjacent location bar icons when there are any.

This could be fixed by addressing bug 1140340 and reverting most of bug 1131458.</Description></bugID>